Core - Story # 55077

Epic # 55070 (Accepted): Workpackages
Epic # 55065 (New): WP: Overall System Performance (Backend and Frontend)

Status: Resolved Priority: Should have
Author: Ingo Schmitt Category: Performance
Created: 2014-01-16 Assigned To:

Updated: 2015-06-20 Due date:

TYPO3 Version: 6.2

PHP Version:

Sprint Focus:

Subject: review bootstrap for ajax-calls and streamline process

Description

History

#1 - 2014-01-16 16:49 - Ingo Schmitt

- Tracker changed from Task to Story
#2 - 2015-01-24 10:47 - Mathias Schreiber
- Target version changed from 6.2.0 to 7.2 (Frontend)

- Remaining (hours) set to 0.0

#3 - 2015-06-15 17:45 - Benjamin Mack
- Target version changed from 7.2 (Frontend) to 7.4 (Backend)

#4 - 2015-06-20 19:04 - Benjamin Mack

- Status changed from New to Resolved

It was taken care of during 7.2 rework on the RequestHandling part.
